/* DSDCALAddPageDialogAdditional localized strings */

"DSDCALPageDialogInsertPages" = "Voeg nieuwe pagina(’s) toe";

"DSDCALPageDialogInner" = "Binnen:";
"DSDCALPageDialogOuter" = "Buiten:";
"DSDCALPageDialogLeft" = "Links:";
"DSDCALPageDialogRight" = "Rechts:";

"DSDCALPageDialogAlertAddPagesTitle" = "Niet-geregistreerde versie!";
"DSDCALPageDialogAlertAddPagesText" = "Sorry, maar u kunt niet meer dan twee pagina's hebben in een ongeregistreerde versie van iCalamus.";
"DSDCALPageDialogAlertAddPagesButtonBuyText" = "Bestel iCalamus nu";
"DSDCALPageDialogAlertAddPagesButtonWhyText" = "Waarom betalen voor iCalamus?";